package org.mmga.clubs.entities.user;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "用户登录参数类")
public record UserLoginVo(@Schema(description = "用户名", requiredMode = Schema.RequiredMode.REQUIRED) String username, @Schema(description = "用户密码（使用MD5摘要后的hex字符串）") String password, @Schema(description = "验证码密钥") String key, @Schema(description = "验证码") String code) {
}
