package org.mmga.clubs.entities.auth;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import org.mmga.clubs.entities.permission.Permission;

import java.util.List;

@Data
@AllArgsConstructor
@Schema(description = "用户权限组")
public class Auth {
    @Schema(description = "权限组ID")
    private int id;
    @Schema(description = "权限组名称")
    private String name;
    @Schema(description = "权限组所拥有的权限")
    private List<Permission> permissions;
}
